.wrap {
	width:894px;
	margin:0 auto;
	text-align:left;
	height:308px;
}

#header {
	margin:0 auto;
	width:894px;
	height:308px;
	display:block;
}

#slide-holder {
	z-index:40;
	width:894px;
	height:308px;
	position:absolute;
}

#slide-runner {
	width:894px;
	height:308px;
	overflow:hidden;
	position:absolute;
}

#slide-holder img {
	margin:0;
	display:none;
	position:absolute;
}

#slide-text {
	width:auto;
	display:none;
	position:absolute;
	background:#00426F;
	padding:10px;
	margin-top:40px;
}

#slide-text p.text {
	float:left;
	color:#fff;
	display:inline;
	font-size:10px;
	margin:0;
	text-transform:uppercase;
}

#slide-controls {
	left:0;
	bottom:0;
	width:155px;
	height:31px;
	display:none;
	position:absolute;
	background:url(navbar.png) left bottom no-repeat;
	line-height:31px;
	font-size:12px;
	font-weight:bold;
	overflow:hidden;
	left:710px;
	bottom:15px;
}

#slide-controls p.text {
	float:left;
	color:#fff;
	display:inline;
	line-height:31px;
	margin:0;
	text-transform:uppercase;
}

#slide-controls p#slide-nav {
	float:left;
	height:31px;
	display:inline;
	margin:0;
	line-height:31px;
}

#slide-controls p#slide-nav a {
	float:left;
	height:31px;
	display:block;
	margin:0;
	line-height:31px;
	text-align:center;
	text-decoration:none;
	width:31px;
	background:url(../img/layout/slider-btn-bg.png) left top no-repeat;
}

#slide-controls p#slide-nav a:hover {
	color:#006FB4;
	text-decoration:underline;
}	
	

#slide-controls p#slide-nav a.design {
	width:auto;
	float:left;
}

#slide-controls p#slide-nav a.corporate-identity {
	width:auto;
	float:left;
}

#slide-controls p#slide-nav a.photography {
	width:auto;
	float:left;
}

#slide-controls p#slide-nav a.web-media {
	width:auto;
	float:left;
}

#slide-controls p#slide-nav a.illustration {
	width:auto;
	float:left;
}

#slide-controls p#slide-nav a.brand-activation {
	width:auto;
	float:left;
}

#slide-controls p#slide-nav a.print {
	width:auto;
	float:left;
}

#slide-controls p#slide-nav a.promotional {
	width:auto;
	float:right;
	padding-left:22px;
	padding-right:23px;
}

#slide-nav a.on {
	background:url(../img/layout/slider-btn-bg-o.png) left top no-repeat!important;
	color:#FFF!important;
}